Product comparison · 2 wired routers

FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E vs Zyxel 2304R EE

Add a product
  • 17specifications compared
  • 9differ
  • 8identical
  • 21known for one product only

Key differences

The FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E has 45 mm more width than the Zyxel 2304R EE (160 mm vs 115 mm). The Zyxel 2304R EE has 20 mm more depth than the FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E (51 mm vs 31 mm). Networking standards: IEEE 802.3, IEEE 802.3u on the FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E, IEEE 802.1D on the Zyxel 2304R EE. Security algorithms: AES on the FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E, HTTPS on the Zyxel 2304R EE.

  • Networking standards
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:IEEE 802.3, IEEE 802.3u
    • 2304R EE:IEEE 802.1D
  • Ethernet LAN (RJ-45) ports
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:4
    • 2304R EE:1
  • Security algorithms
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:AES
    • 2304R EE:HTTPS
  • Storage temperature (T-T)
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:-20 - 70 °C
    • 2304R EE:0 - 60 °C
  • Operating relative humidity (H-H)
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:10 - 90%
    • 2304R EE:10 - 85%
  • Storage relative humidity (H-H)
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:5 - 95%
    • 2304R EE:10 - 90%
  • Width
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:160 mm
    • 2304R EE:115 mm
  • Depth
    • FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E:31 mm
    • 2304R EE:51 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of FRITZ!Box 2170 + FRITZ!WLAN Repeater 450E, 2304R EE
38 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3uIEEE 802.1D
Ethernet LANYesYes
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackYesYes
USB ports quantityKnown for one2Unknown — not stated by the source
USB versionKnown for one1.1Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffersAESHTTPS
FirewallYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Designidentical
Rack mountingNoNo
Product colourKnown for oneGrey, RedUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Poweridentical
Input currentKnown for oneUnknown — not stated by the source1.3 A
Power consumption (typical)Known for one5 WUnknown — not stated by the source
AC input voltageKnown for one230 VUnknown — not stated by the source
AC input frequencyKnown for one50 HzUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C0 - 60 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 85%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Weight & dimensions3 differ
WidthDiffers160 mm115 mm
DepthDiffers31 mm51 mm
HeightDiffers122 mm165 mm
WeightKnown for oneUnknown — not stated by the source295 g
DSL featuresidentical
ADSL2+Known for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons